# List FASP backfill requests

Lists all backfill requests on the FASP server.

RBAC:
- requires ANY of Federation.Read, Federation.Manage

Endpoint: GET /api/v1/admin/fasp-remote/backfills
Version: 1.0
Security: header

## Response 200 fields (application/json):

  - `backfills` (array, required)
    List of backfill requests

  - `backfills.serverId` (string, required)
    Server ID on the FASP system

  - `backfills.serverDomain` (string, required)
    Domain of the server

  - `backfills.remoteId` (string, required)
    Remote backfill ID

  - `backfills.category` (string, required)
    Backfill category (content, account, group)

  - `backfills.maxCount` (integer, required)
    Maximum count of items to backfill

  - `backfills.fulfilled` (boolean, required)
    Whether the backfill has been fulfilled

  - `backfills.syncedCount` (integer, required)
    Number of items synced during the backfill

  - `backfills.createdAt` (string, required)
    When the backfill was created

  - `backfills.updatedAt` (string, required)
    When the backfill was last updated


